VCONS(4)

NAME
vcons - virtual console interface

SYNOPSIS
vcons0 at vbus?

DESCRIPTION
The vcons driver provides a console using the services provided by the UltraSPARC Hypervisor as found on sun4v systems.

FILES

/dev/console

SEE ALSO
intro(4), tty(4), vbus(4)

HISTORY
The vcons driver first appeared in OpenBSD 4.4.

AUTHORS
The vcons driver was written by Mark Kettenis <kettenis@openbsd.org>.